## gnome-control-center 3.12.1

=== debian/changelog ===
gnome-control-center (1:3.12.1-5ubuntu2) utopic; urgency=medium

  * debian/patches/revert_automatic_timezone.patch: datetime plugin
    is disabled since it requires geoclue-2.0 which is in universe 

 -- Tim Lunn <tim@feathertop.org>  Wed, 01 Oct 2014 09:02:19 +1000

gnome-control-center (1:3.12.1-5ubuntu1) utopic; urgency=medium

  * New Upstream Release (LP: #1372346)
  * Merge with Debian, remaining changes:
    + debian/patches:
      - revert_git_new_bluetooth_panel.patch,
        revert_new_bluetooth.patch,
        revert-bluetooth-BlueZ5-interface.patch:
         Revert bluetooth back to Bluez4
      - 52_region_language.patch
        Adapt region panel to use Ubuntu style regions and UTF-8
      - 56_use_ubuntu_info_branding.patch,
        ubuntu-gnome-version.patch
         Use Ubuntu GNOME branding
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 92_ubuntu_system_proxy.patch
         Add system proxy support
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - revert_git_dont_hide_zoom.patch
         Bring back zoom settings
      - revert_git_drop_library.patch,
        ubuntu_external_panels.patch
         Reimplement support for external panels
    + debian/control.in:
      - Relax build-deps on upower and gnome-bluetooth
      - Drop Recommends for packages not in main
      - Various other Ubuntu specific changes
    + debian/libgnome-control-center1.symbols: 
      - Add new symbols from external panel patch
    + debian/gnome-control-center-data.install:
      - don't install the pkla yet
    + Split out shared data that is used by unity-control-center
    + Add a wrapper to run unity-control-center in Unity
    + Install apport hook
    + Revert to 3.10 power panel, until we have new upower 

 -- Tim Lunn <tim@feathertop.org>  Tue, 30 Sep 2014 14:52:02 +0200

gnome-control-center (1:3.12.1-5) unstable; urgency=medium

  [ Jordi Mallach ]
  * Add cracklib-runtime to Recommends, it's needed for password changing.

  [ Laurent Bigonville ]
  * Add debian/patches/07_polkit_wheel_sudo_group.patch: The "wheel" group is
    not existing on debian, check if the user is member of the "sudo" group
    instead (Closes: #760722)

  [ Andreas Henriksson ]
  * Update debian/gnome-control-center.pkla with what is currently listed
    in upstreams panels/common/gnome-control-center.rules since we don't yet
    have/depend-on policykit-1 >= 0.106 which means the rules file is still
    unused. This fixes automatic time/timezone, etc.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 07 Sep 2014 12:31:59 +0200

gnome-control-center (1:3.12.1-4) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Recommends realmd package

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Drop duplicate libgnome-bluetooth-dev build dependency.

  [ Andreas Henriksson ]
  * Bump dependency on gsettings-desktop-schemas to >= 3.9.91
    - build-dependency already set to this version.
    - needed for newly added datetime schema
    (Closes: #752569)
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Jul 2014 23:49:42 +0200

gnome-control-center (1:3.12.1-3) experimental; urgency=medium

  * debian/control.in:
    Add recommends to libnss-myhostname (Closes: #705319)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 27 Apr 2014 18:20:29 +0200

gnome-control-center (1:3.12.1-2) experimental; urgency=medium

  [ Josselin Mouette ]
  * Remove Suggests on screensavers.

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 27 Apr 2014 10:14:45 +0200

gnome-control-center (1:3.12.1-1) experimental; urgency=medium

  [ Laurent Bigonville]
  * New upstream release.
    - Add libkrb5-dev to the build-dependencies
    - Re-add libgnome-bluetooth-dev build-dependency
  * debian/control.in: Bump Standards-Version to 3.9.5 (no further changes)

  [ Sjoerd Simons ]
  * Re-add gnome-bluetooth support

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Apr 2014 18:41:34 +0200

gnome-control-center (1:3.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 19:58:34 +0100

gnome-control-center (1:3.11.91-1) experimental; urgency=medium

  [ Jordi Mallach ]
  * Bumb Build-Depends for libgnome-bluetooth-dev to >= 3.9.3.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump libgnome-desktop-3-dev to >= 3.11.3
    - Bump libgtk-3-dev to >= 3.11.1
    - Bump libupower-glib-dev to >= 0.99.0
    - Add libgrilo-0.2-dev (>= 0.2.6)
    - Drop libsocialweb-client-dev
  * Drop debian/patches/background-Fix-compilation-with-libsocialweb.patch
    - socialweb integration dropped upstream.
  * debian/rules: remove --with-libsocialweb configure flag
  * Drop d/p/background-Fix-test-chooser-dialog-build-with-some-l.patch
    - merged upstream.
  * Have quilt refresh remaining patches
  * Drop build-dependency on libgnome-bluetooth-dev [linux-any]
    - Looks like we won't get bluez 5.x in unstable until some time
      after hell freezes over, so just disable the bluetooth panel
      for now to not let this hold us back.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 11 Mar 2014 23:44:49 +0100

gnome-control-center (1:3.10.1-1) experimental; urgency=low

  * New upstream release
  * debian/patches/background-Fix-compilation-with-libsocialweb.patch
    + Fix compilation with libsocialweb
  * debian/patches/background-Fix-test-chooser-dialog-build-with-some-l.patch
    + Fix compilation with more strictl linkers
  * debian/control: Recommend network-manager instead of depending
    (Closes: #726395)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 23:11:23 +0100

gnome-control-center (1:3.8.6-0ubuntu5) utopic; urgency=medium

  * Actually do a no change rebuild against new libgtop

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 20 Aug 2014 15:28:22 +1200


