## gnome-control-center 3.14.2

=== debian/changelog ===
gnome-control-center (1:3.14.2-3) unstable; urgency=medium

  * Re-add system-config-printer recommendation. (Closes: #774257)
    - it's still needed to be able to add new printers.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 05 Feb 2015 19:44:41 +0100

gnome-control-center (1:3.14.2-2) unstable; urgency=medium

  * Remove system-config-printer recommendation.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 14:38:52 +0100

gnome-control-center (1:3.14.2-1) unstable; urgency=medium

  * New upstream translation and bugfix release.
    + Disables SSLv3 because POODLE.
  * 30_stack_overflow.patch: patch from upstream git. Prevents stack 
    overflow in sharing panel.
  * 31_printers_border.patch: patch from upstream git. Removes unwanted 
    border around printer model name.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 11:08:12 +0100

gnome-control-center (1:3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Oct 2014 01:35:32 +0200

gnome-control-center (1:3.14.0-1) unstable; urgency=medium

  * Bump gnome-settings-daemon dependency
    - 'org.gnome.settings-daemon.plugins.media-keys' key 'control-center'
      added during 3.13 and needed by gnome-control-center keyboard panel.
  * Drop Recommends on ntp since we now rely on systemd-timesyncd for
    automatic time (and AIUI ntp integration in gnome never really worked
    anyway because of the default configuration the debian package shipped).
  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 19:49:03 +0200

gnome-control-center (1:3.13.91-1) experimental; urgency=medium

  [ Jordi Mallach ]
  * Add cracklib-runtime to Recommends, it's needed for password changing.

  [ Andreas Henriksson ]
  * New upstream development release.
  * Update build-dependencies according to configure.ac changes:
    - Bump gsettings-desktop-schemas-dev to (>= 3.13.91)
    - Drop libgnome-menu-3-dev
    - Bump libgtk-3-dev to (>= 3.13.0)
  * Update dependencies:
    - Drop gnome-menus
    - Bump gsettings-desktop-schemas to (>= 3.13.91)

  [ Laurent Bigonville ]
  * Add debian/patches/07_polkit_wheel_sudo_group.patch: The "wheel" group is
    not existing on debian, check if the user is member of the "sudo" group
    instead (Closes: #760722)

  [ Andreas Henriksson ]
  * Update debian/gnome-control-center.pkla with what is currently listed
    in upstreams panels/common/gnome-control-center.rules since we don't yet
    have/depend-on policykit-1 >= 0.106 which means the rules file is still
    unused. This fixes automatic time/timezone, etc.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 07 Sep 2014 11:34:18 +0200
