=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-control-center
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.9.6
Build-Depends: autotools-dev,
               cdbs (>= 0.4.41),
               debhelper (>= 8),
               dpkg-dev (>= 1.16.1~),
               libaccountsservice-dev (>= 0.6.30),
               desktop-file-utils,
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               gnome-settings-daemon-dev (>= 3.7.3),
               gsettings-desktop-schemas-dev (>= 3.13.91),
               gtk-doc-tools,
               intltool (>= 0.37.1),
               libcanberra-gtk3-dev,
               libcheese-gtk-dev (>= 3.5.91),
               libcolord-dev (>= 0.1.29),
               libcolord-gtk-dev (>= 0.1.24),
               libcups2-dev,
               libdbus-1-dev (>= 0.32),
               libdbus-glib-1-dev (>= 0.32),
               libgdk-pixbuf2.0-dev (>= 2.23.0),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.37.7),
               libgnome-desktop-3-dev (>= 3.11.3),
               libgnomekbd-dev (>= 2.91.91),
               libgnome-bluetooth-dev (>= 3.11.1) [linux-any],
               libibus-1.0-dev (>= 1.5.2),
               libgoa-1.0-dev (>= 3.9.90),
               libgrilo-0.2-dev (>= 0.2.6),
               libgtk-3-dev (>= 3.13.0),
               libgtop2-dev,
               libkrb5-dev,
               libnm-glib-dev (>= 0.9.8) [linux-any],
               libnm-glib-vpn-dev (>= 0.9.8) [linux-any],
               libnm-gtk-dev (>= 0.9.8) [linux-any],
               libnm-util-dev (>= 0.9.8) [linux-any],
               libnotify-dev (>= 0.7.3),
               libpolkit-gobject-1-dev (>= 0.103),
               libpulse-dev,
               libpwquality-dev,
               libsmbclient-dev (>= 2:3.6.12-1),
               libupower-glib-dev (>= 0.99.0),
               libwacom-dev (>= 0.7) [linux-any],
               libxi-dev (>= 2:1.2),
               libx11-dev,
               libxft-dev (>= 2.1.2),
               libxklavier-dev (>= 5.1),
               libxml2-dev,
               locales,
               network-manager-dev (>= 0.9.8) [linux-any],
               libnm-util-dev (>= 0.9.8) [linux-any],
               libnm-glib-dev (>= 0.9.8) [linux-any],
               libmm-glib-dev [linux-any],
               shared-mime-info,
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-control-center/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-control-center/

Package: gnome-control-center
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         accountsservice,
         apg,
         colord (>= 0.1.30),
         desktop-file-utils,
         gnome-control-center-data (<< ${gnome:NextVersion}),
         gnome-control-center-data (>= ${source:Version}),
         gnome-desktop3-data,
         gnome-icon-theme (>= 3.7),
         gnome-icon-theme-symbolic (>= 3.7),
         gnome-settings-daemon (>= 3.13.91),
         gsettings-desktop-schemas (>= 3.13.91),
Recommends: cups-pk-helper,
            gnome-online-accounts,
            gnome-user-guide,
            gnome-user-share,
            gkbd-capplet,
            iso-codes,
            mesa-utils,
            mousetweaks,
            policykit-1-gnome,
            rygel | rygel-tracker,
            system-config-printer (>= 1.4),
            network-manager-gnome (>= 0.9.8),
            libnss-myhostname,
            cracklib-runtime,
            realmd
Breaks: gnome-power-manager (<< 3.0),
        gnome-session (<< 3.0),
        libglib2.0-0 (<< 2.28.6-2),
        gnome-bluetooth (<< 3.4),
        libgnome-bluetooth8
Replaces: gnome-bluetooth (<< 3.4)
Suggests: gstreamer1.0-pulseaudio,
          libcanberra-gtk-module,
          libcanberra-gtk3-module,
          x11-xserver-utils
Description: utilities to configure the GNOME desktop
 This package contains configuration applets for the GNOME desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other GNOME parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the GNOME panel or the Nautilus file manager.

Package: gnome-control-center-dev
Architecture: all
Section: devel
Depends: ${misc:Depends}
Description: utilities to configure the GNOME desktop
 This package contains the file required to get the keydirs location

Package: gnome-control-center-data
Architecture: all
Depends: ${misc:Depends}
Recommends: gnome-control-center (>= ${source:Version})
Provides: capplets-data
Conflicts: capplets-data
Replaces: capplets-data,
          gdm (<< 3.0),
          gdm3 (<< 3.0),
          gnome-media-common (<< 2.91),
          gnome-power-manager (<< 3.2),
          gnome-settings-daemon (<< 3.0),
          gnome-control-center (<< 1:3.7.92-2~)
Breaks: gdm (<< 3.0),
        gdm3 (<< 3.0),
        gnome-power-manager (<< 3.2),
        gnome-settings-daemon (<< 3.0),
        gnome-control-center (<< 1:3.7.92-2~)
Description: configuration applets for GNOME - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the gnome-control-center package.
