## gnome-control-center 3.16.3

=== debian/changelog ===
gnome-control-center (1:3.16.3-0ubuntu1) wily; urgency=medium

  * New upstream stable release:

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 07 Oct 2015 14:43:05 +1300

gnome-control-center (1:3.16.2-2ubuntu3) wily; urgency=medium

  * Add support for installing language packs from the region panel
    - d/p/ubuntu-region-packagekit.patch,  
      ubuntu-region-langpack-install.patch (LP: #1479907)
  * debian/control.in: fix lintian warning 
  * debian/git_datetime_missing_timezone.patch: Drop symlinks from patch
  * debian/rules, tz-images/, include-binaries: Install the updated map images
    into build tree, backported from 3.18

 -- Tim Lunn <tim@feathertop.org>  Fri, 11 Sep 2015 15:14:28 +1000

gnome-control-center (1:3.16.2-2ubuntu2) wily; urgency=medium

  * Update Ubuntu GNOME logo
  * d/p/revert_git_drop_library.patch: remove obsolete patch 

 -- Tim Lunn <tim@feathertop.org>  Sun, 30 Aug 2015 16:00:01 +1000

gnome-control-center (1:3.16.2-2ubuntu1) wily; urgency=medium

  * New upstream release
  * Merge with Debian, remaining changes: (LP: #1466245)
    + debian/patches:
      - 52_region_language.patch
        Adapt region panel to use Ubuntu style regions
      - 56_use_ubuntu_info_branding.patch,
        ubuntu-gnome-version.patch
         Use Ubuntu GNOME branding
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 92_ubuntu_system_proxy.patch
         Add system proxy support
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - ubuntu_external_panels.patch
         Reimplement support for desktop launchers
    + debian/control.in:
      - Drop Recommends for packages not in main
      - Various other Ubuntu specific changes
    + debian/libgnome-control-center1.symbols: 
      - Add new symbols from external panel patch
    + Split out shared data that is used by unity-control-center
    + Add a wrapper to run unity-control-center in Unity
    + Install apport hook

  [Tim Lunn]
    * Drop support for external panels, and subsequently drop libgnome-control-center
      keeping only the support for desktop launchers
    * d/p/revert_online_accounts_disable_remove_button.patch,
          revert_revert_main_disable_sslv3_because_of_POODLE.patch: revert patches
      that require g-o-a 3.16
    * d/p/git_datetime_missing_timezone.patch: fix build failure


 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 18 Jun 2015 15:30:36 +1200

gnome-control-center (1:3.16.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 14 Jun 2015 13:44:52 +0200

gnome-control-center (1:3.16.2-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump libaccountsservice-dev to >= 0.6.39
    - Bump gsettings-desktop-schemas-dev to >= 3.15.4
    - Bump libgoa-1.0-dev to >= 3.15.1
    - Bump libgtk-3-dev to >= 3.15.0
    - Bump gsettings-desktop-schemas to >= 3.15.4
    - Add libgudev-1.0-dev [linux-any]
  * gnome-control-center: install new appdata file

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 11 Jun 2015 15:51:24 +0200

gnome-control-center (1:3.14.4-1) unstable; urgency=medium

  * New upstream release.
  * Update patches.

 -- Michael Biebl <biebl@debian.org>  Mon, 27 Apr 2015 16:35:53 +0200

gnome-control-center (1:3.14.2-2ubuntu5) wily; urgency=medium

  * debian/patches/ubuntu-gnome-version.patch:
    - updated version to 15.10

  [ Didier Roche ]
  * debian/control:
    - Bump build-depends on libgnome-bluetooth-dev
  * debian/patches/revert-bluetooth-BlueZ5-interface.patch:
  * debian/patches/revert_git_new_bluetooth_panel.patch:
  * debian/patches/revert_new_bluetooth.patch:
    - Drop, we now have Bluez 5

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 14 Aug 2015 15:23:10 +0200

gnome-control-center (1:3.14.2-2ubuntu4) wily; urgency=medium

  * debian/patches/52_region_language.patch:
    - Let cc_common_language_get_initial_languages() grab the
      languages from /usr/share/language-tools/language-options
      instead of gnome_get_all_locales() (LP: #1440275).
    - Use cc_common_language_get_locale() to convert the languages
      to locales correctly in insert_language().

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 27 Jun 2015 06:02:00 +0200

gnome-control-center (1:3.14.2-2ubuntu3) vivid; urgency=medium

  * d/p/ubuntu-gnome-version.patch: Bump version to 15.04 (LP: #1436974)

 -- Tim Lunn <tim@feathertop.org>  Fri, 27 Mar 2015 08:10:27 +1100

gnome-control-center (1:3.14.2-2ubuntu2) vivid; urgency=medium

  [ Alberts Muktupāvels ]
  * Update debian/patches/ubuntu_external_panels.patch to use
    g_desktop_app_info_get_show_in function.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 27 Jan 2015 12:38:51 +0300

gnome-control-center (1:3.14.2-2ubuntu1) vivid; urgency=low

  [ Jackson Doak ]
  * Merge with Debian, remaining changes: LP: #1399047
    + debian/patches:
      - revert_git_new_bluetooth_panel.patch,
        revert_new_bluetooth.patch,
        revert-bluetooth-BlueZ5-interface.patch:
         Revert bluetooth back to Bluez4
      - 52_region_language.patch
        Adapt region panel to use Ubuntu style regions and UTF-8
      - 56_use_ubuntu_info_branding.patch,
        ubuntu-gnome-version.patch
         Use Ubuntu GNOME branding
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 92_ubuntu_system_proxy.patch
         Add system proxy support
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - revert_git_drop_library.patch,
        ubuntu_external_panels.patch
         Reimplement support for external panels
    + debian/control.in:
      - Relax build-deps on gnome-bluetooth
      - Drop Recommends for packages not in main
      - Various other Ubuntu specific changes
    + debian/libgnome-control-center1.symbols: 

