=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Source: gnome-control-center
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.41),
-               debhelper (>= 8),
+               debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
-               libaccountsservice-dev (>= 0.6.30),
+               libaccountsservice-dev (>= 0.6.39),
                desktop-file-utils,
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools (>= 0.10),
                gnome-settings-daemon-dev (>= 3.7.3),
-               gsettings-desktop-schemas-dev (>= 3.13.91),
+               gsettings-desktop-schemas-dev (>= 3.15.4),
                gtk-doc-tools,
                intltool (>= 0.37.1),
                libcanberra-gtk3-dev,
@@ -33,12 +34,13 @@
                libglib2.0-dev (>= 2.37.7),
                libgnome-desktop-3-dev (>= 3.11.3),
                libgnomekbd-dev (>= 2.91.91),
-               libgnome-bluetooth-dev (>= 3.11.1) [linux-any],
+               libgnome-bluetooth-dev (>= 3.3.5) [linux-any],
                libibus-1.0-dev (>= 1.5.2),
                libgoa-1.0-dev (>= 3.9.90),
                libgrilo-0.2-dev (>= 0.2.6),
-               libgtk-3-dev (>= 3.13.0),
+               libgtk-3-dev (>= 3.15.0),
                libgtop2-dev,
+               libgudev-1.0-dev [linux-any],
                libkrb5-dev,
                libnm-glib-dev (>= 0.9.8) [linux-any],
                libnm-glib-vpn-dev (>= 0.9.8) [linux-any],
@@ -48,7 +50,7 @@
                libpolkit-gobject-1-dev (>= 0.103),
                libpulse-dev,
                libpwquality-dev,
-               libsmbclient-dev (>= 2:3.6.12-1),
+               libsmbclient-dev (>= 2:3.6.12),
                libupower-glib-dev (>= 0.99.0),
                libwacom-dev (>= 0.7) [linux-any],
                libxi-dev (>= 2:1.2),
@@ -58,12 +60,12 @@
                libxml2-dev,
                locales,
                network-manager-dev (>= 0.9.8) [linux-any],
-               libnm-util-dev (>= 0.9.8) [linux-any],
-               libnm-glib-dev (>= 0.9.8) [linux-any],
                libmm-glib-dev [linux-any],
                shared-mime-info,
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-control-center/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-control-center/
+               ttf-ubuntu-font-family,
+               libgl1-mesa-dev,
+               valac (>= 0.20.0),
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-control-center/ubuntu
 
 Package: gnome-control-center
 Architecture: any
@@ -79,29 +81,29 @@
          gnome-icon-theme (>= 3.7),
          gnome-icon-theme-symbolic (>= 3.7),
          gnome-settings-daemon (>= 3.13.91),
-         gsettings-desktop-schemas (>= 3.13.91),
+         gsettings-desktop-schemas (>= 3.15.4),
 Recommends: cups-pk-helper,
-            gnome-online-accounts,
-            gnome-user-guide,
+            gnome-control-center-shared-data,
             gnome-user-share,
             gkbd-capplet,
+            ibus (>= 1.5.0),
             iso-codes,
-            mesa-utils,
+            libcanberra-pulse,
             mousetweaks,
             policykit-1-gnome,
-            rygel | rygel-tracker,
-            system-config-printer (>= 1.4),
-            network-manager-gnome (>= 0.9.8),
-            libnss-myhostname,
+            system-config-printer-gnome,
             cracklib-runtime,
-            realmd
+            ubuntu-system-service,
 Breaks: gnome-power-manager (<< 3.0),
         gnome-session (<< 3.0),
         libglib2.0-0 (<< 2.28.6-2),
-        gnome-bluetooth (<< 3.4),
-        libgnome-bluetooth8
-Replaces: gnome-bluetooth (<< 3.4)
-Suggests: gstreamer1.0-pulseaudio,
+        libgnome-control-center1
+Replaces: libgnome-control-center1
+#        gnome-bluetooth (<< 3.4),
+#Replaces: gnome-bluetooth (<< 3.4)
+Suggests: gnome-screensaver | xscreensaver,
+          gnome-user-guide | ubuntu-docs,
+          gstreamer1.0-pulseaudio,
           libcanberra-gtk-module,
           libcanberra-gtk3-module,
           x11-xserver-utils
@@ -142,3 +144,12 @@
 Description: configuration applets for GNOME - data files
  This package contains data files (icons, pixmaps, locales files) needed by
  the configuration applets in the gnome-control-center package.
+
+Package: gnome-control-center-shared-data
+Architecture: all
+Depends: ${misc:Depends}
+Replaces: gnome-control-center-data (<< 1:3.6.3-0ubuntu54)
+Conflicts: gnome-control-center-data (<< 1:3.6.3-0ubuntu54)
+Description: configuration applets for GNOME - shared data
+ This package contains datas that are used by gnome-control-center and the
+ new unity-control-center
