## gnome-control-center 3.18.2

=== debian/changelog ===
gnome-control-center (1:3.18.2-1ubuntu6) xenial; urgency=medium

  * debian/patches:
    - ubuntu-region-packagekit.patch:
       fix detection of installed language packs (LP: #1556684)
       fix typo, thanks Nikita (LP: #1556693)
       fix crash on 32-bit systems
    - 52_region_language.patch:
       improve debug message
       fix locale warning
    - ubuntu-region-langpack-install.patch:
       check for missing language packs when loading region panel, this will
       pull in packs that arent included with the installer (LP: #1525281)

 -- Tim Lunn <tim@feathertop.org>  Sun, 20 Mar 2016 15:26:18 +1100

gnome-control-center (1:3.18.2-1ubuntu5) xenial; urgency=medium

  * Drop wrapper that launched unity-control-center for Unity sessions,
    since its no longer installed anywhere except Ubuntu GNOME (LP: #1554878) 
  * d/p/ubuntu-gnome-version.patch: Update logo version string to 
    "ubuntu 16.04 LTS"

 -- Tim Lunn <tim@feathertop.org>  Thu, 10 Mar 2016 15:06:51 +1100

gnome-control-center (1:3.18.2-1ubuntu4) xenial; urgency=medium

  [ Robert HÃ¶nig ]
  * debian/patches/keyboardLayoutChange.patch: Make the "Input Sources"
    Link, a headerbar Button in the Keyboard Panel. (LP: #1525402)

 -- Tim Lunn <tim@feathertop.org>  Tue, 02 Feb 2016 18:41:34 +1100

gnome-control-center (1:3.18.2-1ubuntu3) xenial; urgency=medium

  * revert_online_accounts_disable_remove_button.patch: Dropped we have
    g-o-a 3.18 now. Although its still using webkit1 so keep the POODLE SSL 
    patch for now. 

 -- Tim Lunn <tim@feathertop.org>  Tue, 24 Nov 2015 13:28:05 +1100

gnome-control-center (1:3.18.2-1ubuntu2) xenial; urgency=medium

  * debian/gnome-control-center.pkla:
    - removed, include those permissions in policykit-desktop-privileges 
      instead which is a more logical place for that (lp: #1512435)
  * debian/control.in:
    - drop g-c-c-shared-data, that only included the permissions listed
      before and some user-account images which are built from 
      unity-control-center now, recommends that new binary instead 

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 Nov 2015 11:26:30 +0100

gnome-control-center (1:3.18.2-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining changes see below 

 -- Tim Lunn <tim@feathertop.org>  Sat, 14 Nov 2015 10:56:56 +1100

gnome-control-center (1:3.18.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Add pulseaudio-module-bluetooth to the Recommends, this is allowing the
    user to use his computer as an external speaker for devices like
    smartphones

  [ Michael Biebl ]
  * New upstream release.
  * Drop 08_fix_syntax_errors_in_sharing_panel_translations.patch, merged
    upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 16:32:17 +0100

gnome-control-center (1:3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining changes: (LP: #1511140) 
    + debian/patches:
      - 52_region_language.patch
        Adapt region panel to use Ubuntu style regions
      - 56_use_ubuntu_info_branding.patch,
        ubuntu-gnome-version.patch
         Use Ubuntu GNOME branding
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 92_ubuntu_system_proxy.patch
         Add system proxy support
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - ubuntu_external_panels.patch
         Reimplement support for desktop launchers
      - revert_online_accounts_disable_remove_button.patch,
        revert_revert_main_disable_sslv3_because_of_POODLE.patch
          revert patches that require g-o-a 3.16
    + debian/control.in:
      - Drop Recommends for packages not in main
      - Various other Ubuntu specific changes
      - build-dep on ttf-ubuntu-font-family and valac 
         For logo generation
    + Split out shared data that is used by unity-control-center
    + Add a wrapper to run unity-control-center in Unity
    + Install apport hook

 -- Tim Lunn <tim@feathertop.org>  Sun, 08 Nov 2015 07:40:49 +1100

gnome-control-center (1:3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Update Build-Depends as per configure.ac:
    - Bump libgrilo-0.2-dev to (>= 0.2.12).
    - Bump libgnome-bluetooth-dev to (>= 3.18.0).
  * Drop debian/patches/debian-uses-ssh-service.patch and instead set
    SSHD_SERVICE=ssh.service via CPPFLAGS in debian/rules.
  * Cherry-pick patch from upstream which fixes syntax errors in
    gnome-sharing-panel.desktop translations.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 21:51:58 +0200

gnome-control-center (1:3.17.92-1) experimental; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release candidate.
  * Update build-dependencies according to configure.ac changes:
    - bump gnome-bluetooth >= 3.17.90
    - bump gnome-desktop >= 3.17.4
  * Update debian/patches/debian-uses-ssh-service.patch

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 16 Sep 2015 17:22:36 +0200

gnome-control-center (1:3.16.3-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Add debian/patches/debian-uses-ssh-service.patch
    - look for ssh.service (rathen than sshd.service) to make
      Remote Login show up under sharing panel.

  [ Michael Biebl ]
  * New upstream release.
  * Drop clean-la.mk include from debian/rules, the package no longer ships
    any libtool .la files.
  * Drop obsolete Breaks/Replaces from pre-wheezy and the no longer used
    Conflicts/Replaces/Provides: capplet-data.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jul 2015 21:00:37 +0200

gnome-control-center (1:3.16.3-0ubuntu3) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 17:36:39 +0000

gnome-control-center (1:3.16.3-0ubuntu2) xenial; urgency=medium

  * No change rebuild for cheese transition


