=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.41),
@@ -32,12 +32,12 @@
                libgdk-pixbuf2.0-dev (>= 2.23.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.37.7),
-               libgnome-desktop-3-dev (>= 3.11.3),
+               libgnome-desktop-3-dev (>= 3.17.4),
                libgnomekbd-dev (>= 2.91.91),
-               libgnome-bluetooth-dev (>= 3.3.5) [linux-any],
+               libgnome-bluetooth-dev (>= 3.18.0) [linux-any],
                libibus-1.0-dev (>= 1.5.2),
-               libgoa-1.0-dev (>= 3.9.90),
-               libgrilo-0.2-dev (>= 0.2.6),
+               libgoa-1.0-dev (>= 3.15.1),
+               libgrilo-0.2-dev (>= 0.2.12),
                libgtk-3-dev (>= 3.15.0),
                libgtop2-dev,
                libgudev-1.0-dev [linux-any],
@@ -63,7 +63,6 @@
                libmm-glib-dev [linux-any],
                shared-mime-info,
                ttf-ubuntu-font-family,
-               libgl1-mesa-dev,
                valac (>= 0.20.0),
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-control-center/ubuntu
 
@@ -83,7 +82,8 @@
          gnome-settings-daemon (>= 3.13.91),
          gsettings-desktop-schemas (>= 3.15.4),
 Recommends: cups-pk-helper,
-            gnome-control-center-shared-data,
+            unity-control-center-faces,
+            gnome-online-accounts,
             gnome-user-share,
             gkbd-capplet,
             ibus (>= 1.5.0),
@@ -93,16 +93,11 @@
             policykit-1-gnome,
             system-config-printer-gnome,
             cracklib-runtime,
+            pulseaudio-module-bluetooth,
             ubuntu-system-service,
-Breaks: gnome-power-manager (<< 3.0),
-        gnome-session (<< 3.0),
-        libglib2.0-0 (<< 2.28.6-2),
-        libgnome-control-center1
+Breaks: libgnome-control-center1
 Replaces: libgnome-control-center1
-#        gnome-bluetooth (<< 3.4),
-#Replaces: gnome-bluetooth (<< 3.4)
-Suggests: gnome-screensaver | xscreensaver,
-          gnome-user-guide | ubuntu-docs,
+Suggests: gnome-user-guide | ubuntu-docs,
           gstreamer1.0-pulseaudio,
           libcanberra-gtk-module,
           libcanberra-gtk3-module,
@@ -127,29 +122,9 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: gnome-control-center (>= ${source:Version})
-Provides: capplets-data
-Conflicts: capplets-data
-Replaces: capplets-data,
-          gdm (<< 3.0),
-          gdm3 (<< 3.0),
-          gnome-media-common (<< 2.91),
-          gnome-power-manager (<< 3.2),
-          gnome-settings-daemon (<< 3.0),
-          gnome-control-center (<< 1:3.7.92-2~)
-Breaks: gdm (<< 3.0),
-        gdm3 (<< 3.0),
-        gnome-power-manager (<< 3.2),
-        gnome-settings-daemon (<< 3.0),
-        gnome-control-center (<< 1:3.7.92-2~)
+Breaks: gnome-control-center (<< 1:3.7.92-2~)
+Replaces: gnome-control-center (<< 1:3.7.92-2~)
 Description: configuration applets for GNOME - data files
  This package contains data files (icons, pixmaps, locales files) needed by
  the configuration applets in the gnome-control-center package.
 
-Package: gnome-control-center-shared-data
-Architecture: all
-Depends: ${misc:Depends}
-Replaces: gnome-control-center-data (<< 1:3.6.3-0ubuntu54)
-Conflicts: gnome-control-center-data (<< 1:3.6.3-0ubuntu54)
-Description: configuration applets for GNOME - shared data
- This package contains datas that are used by gnome-control-center and the
- new unity-control-center
