=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-control-center/([\d\.]+[02468])/gnome-control-center-([\d\.]+)\.tar\.xz
